JUICE-SCM/Ground Segment - Task #4168

Task # 4157 (In Progress): Create interactive version of quicklook, to analyse cdf data

Improve and resolve problems / bugs concerning interactive plots

08/09/2023 06:53 PM - Theo Stassen

Status: Resolved Start date: 07/09/2023
Priority: Normal Due date: 11/09/2023
Assignee: Theo Stassen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

History

#1 - 08/09/2023 06:55 PM - Theo Stassen

One problem remaining : we can change the spectrum plot scale but the colorbar doesnt update (as generated only once)

#2 - 18/09/2023 01:54 PM - Theo Stassen
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#3 - 18/09/2023 01:55 PM - Theo Stassen

Colorbr problem resolved

27/04/2024
